Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 85133

Summary: welcome message misaligned in 800x600
Product: [Retired] Red Hat Linux Reporter: Mike McLean <mikem>
Component: gdmAssignee: Havoc Pennington <hp>
Status: CLOSED RAWHIDE QA Contact: Mike McLean <mikem>
Severity: medium Docs Contact:
Priority: medium    
Version: 9CC: garrett
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-10-21 19:47:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79578, 100644    

Description Mike McLean 2003-02-25 23:23:07 UTC
* -re0225.0
* ks upgrade from 8.0 full_workstation, french, http

After the upgrade finished, the welcome message overlaps with the shadowman logo.

Comment 1 Havoc Pennington 2003-02-25 23:26:23 UTC
Unfortunately, this stuff happens when changing redhat-artwork so late.
Changing it again risks more such fun...

Comment 2 Havoc Pennington 2003-02-25 23:46:56 UTC
Seems OK at 1024x768, maybe an 800x600 issue only?

Comment 3 Mike McLean 2003-02-26 03:15:06 UTC
could be, 800x600 is the default for most of the automated cases.

Comment 4 Mike McLean 2003-02-26 04:37:10 UTC
Yes, increasing the resolution fixes

Comment 5 Mike McLean 2003-02-26 04:40:38 UTC
also broken at 640x480